#member_bar_block {background:#414141}
#profile-tags div a {color:#5397c7 !important}
#profile-tags div a:hover {color:#2877ae !important;background-color:#c6d4df !important;text-decoration:none!important}
.button,.button_w {color:white !important;background-color:#2877ae !important;border-left-color:#4c8bb7;border-top-color:#539ec8;border-right-color:#153e5b;border-bottom-color:#153e5b
}
.button:hover,.button_w:hover {color:white !important;background-color:#468ab9 !important;text-decoration:none!important;border-left-color:#7aa6c5;border-top-color:#74aed0;border-right-color:#336486;border-bottom-color:#2a4e67
}
.button:focus,.button_w:focus{color:white !important;background-color:#23699a !important;border-left-color:#15405e;border-top-color:#153144;border-right-color:#4880a7;border-bottom-color:#4c93b9
}
.guests-page dd {border-color:#000000 !important}
.guests-page dd.member_hover {background-color:#000000 !important}
#maintab {background:none !important}
body {background:#000000 url('../../stylespec/faraway/bg.jpg') 100px 100px no-repeat}
#member_bar {background-color:#414141}
#member_bar_block {border-top-color:white}
#panel_menu {background-color:none}
#main_table #panel {background:#000000}
#bottomline {background-color:#000000;border-top-color:#414141 !important}
.full #topgrbg {background:url('../../stylespec/faraway/navigat.jpg')}
* html .full #topgrbg {filter:none;background:url('../../stylespec/faraway/navigat.jpg')}
.pics_only #topgrbg {background:url('../../stylespec/faraway/navigat.jpg')}
* html .pics_only #topgrbg {filter:none;background:url('../../stylespec/faraway/navigat.jpg')}
.text_only #topgrbg {background:url('../../stylespec/faraway/navigat.jpg')}
* html .text_only #topgrbg {filter:none;background:url('../../stylespec/faraway/navigat.jpg')}
#panel_menu li#panel_sel {background:none;border:1px white #FFFFFF}
#panel_menu #panel_sel ul {background:none;color:#FFFFFF}
#path {background:transparent url('../../stylespec/valentine/borde.png') bottom left repeat-x;border-color:#5397c7;color:#989898}
#path a {color:#989898;padding-bottom:3px}
#path a:hover {color:#919191}
td.splitter {border-left:1px dotted #5397c7;}
i#ivsplitter {border-top-color:#5397c7;border-right-color:#5397c7;border-bottom-color:#5397c7;border-left-color:#5397c7;background-color:#d7d7d7}
td.splitter i#itsplitter {background-color:white}
#vsplitter s {background-color:#5397c7}
#line.one {border-top-color:#5397c7}
#maintabs p,b.r1,b.r2,b.r3,b.r4,b#bot {border-color:#5397c7}
#maintabs a {color:#046ab9}
#maintabs a:hover {color:cacaca}
#tabNMselected a {color:#046ab9}
#tabNM p,#tabNM b.r2,#tabNM b.r3,#tabNM b.r4 {background:transparent}
#tabNMselected p,#tabNMselected b.r2,#tabNMselected b.r3,#tabNMselected b.r4 {background-color:#d7d7d7}
div.fdetail {border-bottom:1px dotted #5397c7;}
.fdetail .icon {height:75px;width:75px;padding-right:30px;}
.fdetail td.icon {background:url('../../stylespec/faraway/f3.gif') no-repeat;background-position:right}
.fdetail tr>td.icon {background:url('../../stylespec/faraway/f3.png') no-repeat;background-position:right}
.fdetail.shared td.icon,.fdetail.shared_new td.icon {background:url('../../stylespec/faraway/f3_s.gif') no-repeat;background-position:right}
.fdetail.shared tr>td.icon,.fdetail.shared_new tr>td.icon {background:url('../../stylespec/faraway/f3_s.png') no-repeat;background-position:right}
.fdetail.locked td.icon,.fdetail.locked_new td.icon {background:url('../../stylespec/faraway/f3_l.gif') no-repeat;background-position:right}
.fdetail.locked tr>td.icon,.fdetail.locked_new tr>td.icon {background:url('../../stylespec/faraway/f3_l.png') no-repeat;background-position:right}
.fdetail.shared_locked td.icon,.fdetail.shared_locked_new td.icon {background:url('../../stylespec/faraway/f3_ls.gif') no-repeat;background-position:right}
.fdetail.shared_locked tr>td.icon,.fdetail.shared_locked_new tr>td.icon {background:url('../../stylespec/faraway/f3_ls.png') no-repeat;background-position:right}
.fdetail a {color:#5397c7}
.fdetail a:visited {color:#5397c7}
.fdetail span a:hover,.fdetail span label:hover,.fdetail span label.hover {color:#068ec7}
.tree ul li div {background-image:url('../../stylespec/faraway/fcs.png')}
* html .tree ul li div {background-image:url('../../stylespec/faraway/fcs.gif')}
.tree ul li div.open {background-image:url('../../stylespec/faraway/fos.png')}
* html .tree ul li div.open {background-image:url('../../stylespec/faraway/fos.gif')}
.tree ul li div.locked {background-image:url('../../stylespec/faraway/fcls.png')}
* html .tree ul li div.locked {background-image:url('../../stylespec/faraway/fcls.gif')}
.tree ul li div.locked_open {background-image:url('../../stylespec/faraway/fols.png')}
* html .tree ul li div.locked_open {background-image:url('../../stylespec/faraway/fols.gif')}
.tree ul li div.shared {background-image:url('../../stylespec/faraway/fs.png')}
* html .tree ul li div.shared {background-image:url('../../stylespec/faraway/fs.gif')}
.tree ul li div.shared_open {background-image:url('../../stylespec/faraway/fso.png')}
* html .tree ul li div.shared_open {background-image:url('../../stylespec/faraway/fso.gif')}
.tree li a#sel {color:#b7b7b7}
.tree ol li div {background:url('../../stylespec/faraway/a.png') no-repeat;/background:url('../../stylespec/faraway/a.gif') no-repeat;}
.tree ol li div.open {background:url('../../stylespec/faraway/a.png') no-repeat;/background:url('../../stylespec/faraway/a.gif') no-repeat;}
.tree ol li div.empty {background:url('../../stylespec/faraway/ae.png') no-repeat;/background:url('../../stylespec/faraway/ae.gif') no-repeat;}
.tree ol li div.empty_open {background:url('../../stylespec/faraway/ae.png') no-repeat;/background:url('../../stylespec/faraway/ae.gif') no-repeat;}
.tree ol li div.hidden {background:url('../../stylespec/faraway/ae.png') no-repeat;/background:url('../../stylespec/faraway/ae.gif') no-repeat;}
.tree ol li div.hidden_open {background:url('../../stylespec/faraway/ae.png') no-repeat;/background:url('../../stylespec/faraway/a.gif') no-repeat;}
.tree ol li div.locked {background:url('../../stylespec/faraway/a.png') no-repeat;/background:url('../../stylespec/faraway/a.gif') no-repeat;}
.tree ol li div.locked_open {background:url('../../stylespec/faraway/a.png') no-repeat;/background:url('../../stylespec/faraway/a.gif') no-repeat;}
.tree ol li div.locked_hidden {background:url('../../stylespec/faraway/ae.png') no-repeat;/background:url('../../stylespec/faraway/ae.gif') no-repeat;}
.tree ol li div.locked_hidden_open {background:url('../../stylespec/faraway/a.png') no-repeat;/background:url('../../stylespec/faraway/a.gif') no-repeat;}
.tree ol li div.empty_hidden {background:url('../../stylespec/faraway/ae.png') no-repeat;/background:url('../../stylespec/faraway/a.gif') no-repeat;}
.tree ol li div.empty_hidden_open {background:url('../../stylespec/faraway/ae.png') no-repeat;/background:url('../../stylespec/faraway/ae.gif') no-repeat;}
.tree ol li div.empty_locked_hidden {background:url('../../stylespec/faraway/ae.png') no-repeat;/background:url('../../stylespec/faraway/ae.gif') no-repeat;}
.tree ol li div.empty_locked_hidden_open {background:url('../../stylespec/faraway/ae.png') no-repeat;/background:url('../../stylespec/faraway/ae.gif') no-repeat;}
.tree ol li div.empty_locked {background:url('../../stylespec/faraway/ae.png') no-repeat;/background:url('../../stylespec/faraway/ae.gif') no-repeat;}
.tree ol li div.empty_locked_open {background:url('../../stylespec/faraway/ae.png') no-repeat;/background:url('../../stylespec/faraway/ae.gif') no-repeat;}
#ttitle,.ttitle {color:#5397c7;border-color:#5397c7}
#ttitle3,.ttitle3 {color:#02101c;background:#c6d4df;border-right-color:#5397c7;border-left-color:#5397c7}
#panel_submenu h4 {color:#5397c7}
a,.tree a {color:#5397c7}
.tree a:hover,.tree a:visited:hover {color:#c2c2c2}
.tree a:visited,.fdetail dt a:visited {color:#5397c7}
#panel_menu a,#panel_submenu a {color:#330000}
#panel_menu a:hover,#panel_submenu a:hover,#panel_menu #panel_sel ul a:hover,#panel_submenu .disabled a {color:#2f7295}
#journal #j_categories {background-color:#000000}
#journal a {color:#ffb400}
#journal a:hover {color:#c6c6c6}
#journal #j_categories a:hover {color:#6e8199}
#journal .j_description,#journal .entry_body,#journal h2,#journal em {color:#5397c7}
.j_created {color:#8f9baa}
.j_summary {color:#8f9baa}
#journal h3 span,#journal .entry_footer span,#journal #j_commands span {color:#6083bc;}
#journal h3 span a:hover,#journal .entry_footer span a:hover,#journal #j_commands span a:hover {color:#a16600}
#nav1 a {color:#5397c7}
.uf li b {background-color:#5397c7}
.rcorners .rc4 {background-image:url('../../stylespec/valentine/lb.gif')}
td.general_row {background-color:#5397c7}
.fdetail dt {color:#bebebe}
.fdetail dd {color:#bebebe}
.fdetail div {color:#bebebe}
span.general_title {color:#f7f7f7}
span.forum_desc {color:#6083bc}
div.entry_footer {color:#6083bc}
span.forum_title,a.forum_title{color:#ffa200;text-decoration:none;font-size:13px;font-weight:700;}
span.forum_topic,a.forum_topic{color:#acacac;text-decoration:none;font-weight:bold;}
#journal .entry_footer {color:#6083bc}
span.admin_functions {color:#6083bc}
.bmtags {color:black}
.bmarks a#bmalink {text-decoration:none;}
#bmlink {text-decoration:none;color:#6083bc;font-style:italic;}
.bmarks #bmlink a:hover {color:black;}
.bmarks div#bmedit {width:100%;float:left;clear:both}
.bmarks #bmedit a {float:left;padding:0 8px 4px 0;color:black;text-decoration:none;font-size:11px}
.bmarks #bmedit a:hover {color:#c4c4c4;}
.bmarks #bmtags a {color:#c4c4c4;}
.bmarks #bmtags a:hover {color:#909090;}
#bmedit a {color:#999999}
#panel_menu a,#panel_submenu a {text-decoration:none;display:block;margin:0 5px;line-height:18px;color:#569ecc;font-weight:bold
}
#panel_menu #panel_sel ul a {color:#569ecc}
#panel_menu li#panel_sel a {color:#ffb400}
.comments_text {color:#c6c6c6}
.comments_edit a {color:#999900}
.text2 {color:#c6c6c6}
.text2b {color:#c6c6c6}
.header2 {color:#c6c6c6}
.uf_name {color:#c6c6c6}
.form_bg {background:none}
td {color:#6083bc}
h2 {background:none;border:solid;border:1px;border-color:#0066FF}
loggedas {color:#ADAEA2}
div.fdetail.selected {background:url('../../stylespec/faraway/sel.gif')}
hr {color:9c9da0}
#tabsdescr {color:#bebebe}
#bottom_links {color:#512525}
#bottom_links a {color:#512525}
.button {color:#00499c}
.button_w {color:#00499c}
.text2 {color:#b3b3b3}
.prop label {color:#009966}
.bmarks #bmedit a:hover {color:#ba0000}
.bmarks #bmedit a {color:#ffffff}
.bmarks div#bmedit {width:100%;float:left;clear:both color:white}
.btags a {color:#5471B9;}
.text3b#loggedas {color:#ffffff}
.text3b#loggedas a {color:#4aacff}
.fdetail span label {color:#5397c7}
.comments_topbg td {border-bottom:2px solid #0536a5;border-top:1px solid #0536a5}
.comments_topbg td#left_cell {border-left:6px solid #0536a5;}
.comments_topbg {height:34px;background-color:#dadada;}
.blue .centerbottom {border-bottom:1px solid #0084ff}
.blue .blockcontent {border-color:#0084ff}
.blue .centertop {border-top:1px solid #0084ff}
.blue .lefttop,.blue .leftbottom,.blue .rightbottom,.blue .righttop {background-image:url('../../stylespec/faraway/b_corners.gif')}
.blue .centertop,.blue .centerbottom,.blue .blockcontent {background:#c2cfdb}
.rcorners .rc1,.rcorners .rc2,.rcorners .rc3,.rcorners .rc4,.rcorners .rcontent {width:100%;height:100%;margin:0;padding:0;border:0;background:none left top no-repeat
}
.licenses span {background-image:url(../../copy/licenses-white.png)}
#cc-title a {background-image:url(../../copy/cc-title-white.png)}
